myfaces-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bom...@apache.org
Subject svn commit: r1071395 - /myfaces/tobago/trunk/pom.xml
Date Wed, 16 Feb 2011 21:01:02 GMT
Author: bommel
Date: Wed Feb 16 21:01:02 2011
New Revision: 1071395

URL: http://svn.apache.org/viewvc?rev=1071395&view=rev
Log:
release must be build with JDK 1.6

Modified:
    myfaces/tobago/trunk/pom.xml

Modified: myfaces/tobago/trunk/pom.xml
URL: http://svn.apache.org/viewvc/myfaces/tobago/trunk/pom.xml?rev=1071395&r1=1071394&r2=1071395&view=diff
==============================================================================
--- myfaces/tobago/trunk/pom.xml (original)
+++ myfaces/tobago/trunk/pom.xml Wed Feb 16 21:01:02 2011
@@ -181,7 +181,7 @@
           <source>${maven.compile.source}</source>
           <charset>${maven.compile.encoding}</charset>
           <links>
-            <link>http://download-llnw.oracle.com/javase/1.5.0/docs/api/</link>
+            <link>http://download.oracle.com/javase/1.5.0/docs/api/</link>
             <link>http://download.oracle.com/javaee/5/api/</link>
             <link>http://jakarta.apache.org/commons/collections/api-${commons-collection.version}/</link>
             <link>http://jakarta.apache.org/commons/lang/api-${commons-lang.version}/</link>
@@ -627,8 +627,8 @@
                   </unCheckedPlugins>
                 </requirePluginVersions>
                 <requireJavaVersion>
-                  <message>Tobago must be compiled with Java 5 or higher</message>
-                  <version>[1.5,)</version>
+                  <message>Tobago must be compiled with Java 6 or higher</message>
+                  <version>[1.6,)</version>
                 </requireJavaVersion>
               </rules>
             </configuration>
@@ -1075,8 +1075,8 @@
                 <configuration>
                   <rules>
                     <requireJavaVersion>
-                      <message>A Tobago release must be compiled with Java 5</message>
-                      <version>[1.5.0,1.5.0-21]</version>
+                      <message>Tobago must be compiled with Java 6 or higher</message>
+                      <version>[1.6,)</version>
                     </requireJavaVersion>
                   </rules>
                 </configuration>



Mime
View raw message